.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0ce9e90e-8221-45ff-f61c-7d5762c22c4c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0ce9e90e-8221-45ff-f61c-7d5762c22c4c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1672a1a1-ee2e-209f-b01a-e88d52b3d025 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1672a1a1-ee2e-209f-b01a-e88d52b3d025) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5228acf3-74d2-a086-f9e5-93c33603a4ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5228acf3-74d2-a086-f9e5-93c33603a4ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-90c77fe6-c012-f5ee-81a2-f723927e78cf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90c77fe6-c012-f5ee-81a2-f723927e78cf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b7136e89-618f-6654-2931-17c8cb08b4e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7136e89-618f-6654-2931-17c8cb08b4e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e127406f-7ab1-9e03-a8cf-ab588e5e4ce4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e127406f-7ab1-9e03-a8cf-ab588e5e4ce4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f544cf82-d04d-2eaa-dc06-8f828faccc6b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f544cf82-d04d-2eaa-dc06-8f828faccc6b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
